{
  "devDependencies": {
    "babel-loader": "^9.1.3",
    "css-loader": "^6.10.0",
    "html-webpack-injector": "^1.1.4",
    "html-webpack-plugin": "^5.6.0",
    "style-loader": "^3.3.4",
    "svg-inline-loader": "^0.8.2",
    "webpack": "^5.91.0",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^5.0.4"
  },
  "scripts": {
    "build": "npx webpack --mode production",
    "start": "npx webpack-dev-server --mode development"
  },
  "dependencies": {
    "chart.js": "^4.4.2",
    "chartist": "^1.3.0",
    "overlayscrollbars": "^2.7.3"
  }
}
